{% extends '_modal.html.twig' %}
{% form_theme form with ['components/form/bootstrap_3_horizontal_layout.html.twig', _self] %}

{% block title %}
    Inviter un utilisateur
{% endblock %}

{% block modal_dialog_class %}
    modal-lg
{% endblock %}

{% block btn_validate_label %}
    Inviter l'utilisateur
{% endblock %}

{% block form_label_class -%}
    col-sm-3
{%- endblock form_label_class %}

{% block form_group_class -%}
    col-sm-9
{%- endblock form_group_class %}

{% block body %}
    {{ form_start(form, {"action": app.request.pathinfo}) }}
    {{ form_errors(form) }}
    {{ form_end(form) }}
{% endblock %}
